Package: libvar-pairs-perl / 0.004001-1

Metadata

Package Version Patches format
libvar-pairs-perl 0.004001-1 3.0 (quilt)

This package has no patches.